 .u-section-1 {
  min-height: 1899px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 474px;
  width: 1320px;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  height: 890px;
  width: 573px;
  margin: 105px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-text-2 {
  margin: -890px calc(((100% - 1320px) / 2)) 0 calc(((100% - 1320px) / 2)  + 637px);
}

.u-section-1 .u-image-3 {
  height: 890px;
  width: 573px;
  margin: 48px calc(((100% - 1320px) / 2)) 60px auto;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 1696px;
  }

  .u-section-1 .u-shape-1 {
    height: 550px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -541px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 412px;
    width: 1128px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 870px;
    width: 534px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -870px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: calc(50% + 0);
  }

  .u-section-1 .u-image-3 {
    height: 843px;
    width: 534px;
    margin-top: 36px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-bottom: 35px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1598px;
  }

  .u-section-1 .u-shape-1 {
    height: 464px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -455px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 339px;
    width: 940px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 237px;
    margin-left: calc(((100% - 940px) / 2)  + -14px);
  }

  .u-section-1 .u-text-2 {
    margin-top: -1022px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + -14px);
  }

  .u-section-1 .u-image-3 {
    height: 631px;
    width: 400px;
    margin-top: 50px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2322px;
  }

  .u-section-1 .u-shape-1 {
    height: 346px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -337px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 255px;
    width: 704px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-top: 242px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1038px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + -14px);
  }

  .u-section-1 .u-image-3 {
    height: 802px;
    width: 534px;
    margin-top: 946px;
    margin-right: auto;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1793px;
  }

  .u-section-1 .u-shape-1 {
    height: 266px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -257px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 194px;
    width: 540px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 631px;
    width: 406px;
    margin-top: 274px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -833px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-3 {
    height: 598px;
    width: 403px;
    margin-top: 663px;
    margin-bottom: 39px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1626px;
  }

  .u-section-1 .u-shape-1 {
    height: 177px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: -177px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 122px;
    width: 340px;
    margin-top: 6px;
  }

  .u-section-1 .u-image-2 {
    height: 554px;
    width: 340px;
    margin-top: 362px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: -866px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    height: 505px;
    width: 340px;
    margin-top: 598px;
    margin-bottom: 35px;
  }
}